

@media only screen and (min-width: 768px) {
.news-line-piteroptika{ width: 100%; display: flex; }
.news-line-piteroptika div.items{ width: 33%; padding: 0px 10px; }
.news-line-piteroptika div.items img{ text-align: center; width: 100%; }
.news-line-piteroptika div.name{ font-size: 16px; font-weight: bold; }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
.news-line-piteroptika{ width: 100%; display: flex; }
.news-line-piteroptika div.items{ width: 33%; padding: 0px 10px; }
.news-line-piteroptika div.items img{ text-align: center; width: 100%; }
.news-line-piteroptika div.name{ font-size: 16px; font-weight: bold; }
/*.news-line-piteroptika{ width: 100%; display: flex; flex-direction: column; }
.news-line-piteroptika div.items{ width: 100%; padding: 0px 10px; }
.news-line-piteroptika div.items img{ text-align: center; width: 100%; }
.news-line-piteroptika div.name{ font-size: 16px; font-weight: bold; }*/
}